Upgrading to PHP 5.2.x on FC6?

I have been googling like a madwoman and haven't found any successful solutions, or even the correct rpms...  I need to upgrade to php 5.2.x on FC6 (64-bit).  The yum repository only goes up to 5.1.x, so can't use yum.  

Please enlighten me!  I'm dying over here....
n00b0101Asked:
Who is Participating?
 
letharionCommented:
Is this of any help?
0
 
n00b0101Author Commented:
Um.  No?  :-)  I think maybe you mean to post a link?  I hope?
0
The 14th Annual Expert Award Winners

The results are in! Meet the top members of our 2017 Expert Awards. Congratulations to all who qualified!

 
letharionCommented:
Haha, ooops
0
 
letharionCommented:
Sorry bout that ;)
0
 
fosiul01Commented:
Hi
yum only give you the last stable one , they dont release the current one as soon as its published

to get the newer virsion, you will have to compile it by ur self .

download the php from php website then compile and install it by urself
0
Question has a verified solution.

Are you are experiencing a similar issue? Get a personalized answer when you ask a related question.

Have a better answer? Share it in a comment.

All Courses

From novice to tech pro — start learning today.